apiVersion: v1
kind: Service
metadata:
  name: {{ .Values.serviceName }}
  labels:
    app: {{ .Values.serviceName }}-label
spec:
  type: {{ .Values.service.type }}
  ports:
    - port: 80
      targetPort: {{ .Values.service.port }}
      name: http
  selector:
    app: {{ .Values.serviceName }}-label
